Bug 16453 - Не возможно поставить gnome-sisyphus-mininal
: Не возможно поставить gnome-sisyphus-mininal
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-sisyphus-minimal)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-07-29 09:38 by
Modified: 2008-07-30 16:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-07-29 09:38:59
apt-get install gnome-sisyphus-minimal
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  gnome-sisyphus-minimal: Depends: yelp (>= 2.22)
E: Broken packages
root@localhost ~ # apt-get install gnome-sisyphus-minimal yelp
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  yelp: Depends: /usr/lib/firefox/libgtkembedmoz.so but it is not installable
        Depends: /usr/lib/firefox/libxpcom.so but it is not installable
        Depends: /usr/lib/firefox/libxpcom_core.so but it is not installable
E: Broken packages
------- Comment #1 From 2008-07-30 12:16:30 -------
Передаю баг исправившему.
------- Comment #2 From 2008-07-30 12:18:59 -------
Насколько я знаю, yelp-2.23.1-alt1 отправлен в Сизиф.
------- Comment #3 From 2008-07-30 16:32:19 -------
yelp 2.23.1-alt1 исправляет ситуацию